.fade-in-text {
	animation: fadeIn linear 1s;
}

@keyframes fadeIn {
	0% {opacity:0; height: 0;}
	25% {opacity:0; height: 90px;}
	100% {opacity:1; height: 90px;}
}

.fade-out-text {
	animation: fadeOut linear 1s;
}

@keyframes fadeOut {
	0% {opacity:1; height: 90px;}
	75% {opacity:0; height: 90px;}
	100% {opacity:0; height: 0px;}
}

.main-form-in {
	animation: mainFormIn linear 2s;
}

@keyframes mainFormIn {
	0% {display: none; opacity: 0; height: 0;}
	1% {display: inherit; opacity: 0; height: 0;}
	75% {display: inherit; opacity:1; height: 75%;}
	100% {display: inherit; opacity:1; height: 100%;}
}

.prelim-btn-in {
	animation: prelimBtnIn linear 1s;
}

@keyframes prelimBtnIn {
	0% {opacity: 0;}
	100% {opacity:1;}
}

.prelim-btn-out {
	animation: prelimBtnOut linear 0.25s;
}

@keyframes prelimBtnOut {
	0% {opacity:1;}
	100% {opacity:0;}
}


.fade-out-prelim {
	animation: fadeOutPrelim linear 0.5s;
}

@keyframes fadeOutPrelim {
	0% {opacity:1;}
	100% {opacity:0; height: 0px;}
}